Subject: Clickpaper.com-Password Application
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Nov 2000 08:42:00 -0800 (PST)

FYI

Complaints from the Pulp and Paper customers on the Password Application.

Appreciate any thoughts you might have on these issues.
----- Forwarded by Harry M Collins/HOU/ECT on 11/22/2000 04:39 PM -----

	[email-masked]
	11/22/2000 02:09 PM
		 
		 To: [email-masked], [email-masked], [email-masked]
		 cc: [email-masked], [email-masked], [email-masked], 
[email-masked]
		 Subject: Clickpaper.com-Password Application

     To John, Jay, Harry,

     Please note that I have been told by a few customers that they have
     some trepidation about completing the Password Application.  The major
     problem is in the language of the agreement, specifically in the
     second paragraph section one where Clickpaper rescinds all
     responsibility for the use of the password.  Basically the
     Counterparty is totally liable and responsible for controlling and
     monitoring the use of their password.

     To paraphrase the concerns that I received from some customers is,
     "what if someone at Enron uses my password and does a transaction?
     Consequently, I would be liable for that transaction." "I have no
     control of my password at Enron, how could they negate responsibility
     totally".

     Please be aware that the concerns were from fairly younger, more
     ecommerce friendly, type of buyers.  Can we alter the legal language
     with respect to these concerns, and not dissuade customers from
     completing the application?

     Thank you,
     John O. Ovanessian